This page was not yet optimized for use on mobile devices.
Makito and Barracuda Video Encoders with firmware version 2.1.1-3; Appliances: S-280E-SDI, S-290E-HDSDI, S-290E-DVI, S-290E-DVI-S, S-290E-AIR; Blades: B-290E-DVI, B-290E-DVI-S, B-290E-HDSDI, B-280E-SDI; Chassis: F-280-1, F-290-1DH, F-290-1, F-MB6B-RAC, F-MB6X-RAC, F-MB6B-DC, F-MB6B-MED, F-MB21B-R; Firmware Options: SW-290E-KLV, FCO-SV-SW-CONFIG
Certificate details
| Status | archived |
|---|---|
| Valid from | 03.06.2013 |
| Valid until | 03.06.2015 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Haivision Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACHash functions
SHA-1, SHA-2Protocols
SSH, TLSRandomness
DRBGBlock cipher modes
CBC, CTRClaims
A.PHYSICAL, A.NO_GENERAL_PURPOSE, A.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1Certificates
CCEVS-VR-VID10501-2013Standards
SP 800-90Frontpage
| Certificate ID | CCEVS-VR-VID10501-2013 Dated: June 2013 Version: 1.0 |
|---|---|
| Certified item | ## Haivision Systems Inc., 4445 Garand, Montreal, Quebec, Canada H4R 2H9 ## Makito Video Encoders |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
RSA 2048, ECDH, ECDSA, DH, DSAHash functions
SHA-1, SHA1, SHA-256, SHA256, SHA224, SHA384, SHA-2, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSH, SSHv2, SSHv1, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2Randomness
PRNG, DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTR, CFB, GCM, CCM, XTSTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256Claims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.TSF_SELF_TEST, O.PROTECTED_COMMUNI, O.RESIDUAL_INFORMATI, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, ALC_CMC.1, ATE_IND.1, AVA_VAN.1, ASE_INT, ASE_CCL, ASE_OBJSecurity Functional Requirements (SFR)
FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG_EXT.1.1, FAU_GEN.2.1, FAU_GEN, FAU_GEN_EXT, FAU_GEN_EXT.1, FAU_STG_EXT, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FCS_PMG_EXT.1, FCS_TSL_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_TLS_EXT, FCS_SSH_EXT, FCS_CKM, FCS_CKM_EXT, FCS_RBG_EXT, FCS_TRP.1, FCS_ITC.1, FDP_RIP.2, FDP_RIP, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_UAU, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD, FMT_SMF, FMT_SMR, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_SKP_EXT, FPT_TRP, FPT_ITC, FPT_TUD_EXT, FPT_STM, FPT_APW_EXT, FPT_TST_EXT, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_TAB, FTA_SSL_EXT, FTA_SSL, FTP_ITC.1, FTP_TRP.1Standards
FIPS 140-2, FIPS 180-3, FIPS 186-2, FIPS 186-3, FIPS 197, FIPS 198-1, NIST SP 800-38, NIST SP 800-56, NIST SP 800-90, NIST SP 800-38A, SP 800-90, NIST SP 800-56B, SP 800-56B, SP 800-57, PKCS#1, RFC 2246, RFC 2346, RFC 2818, RFC 4251, RFC 4252, RFC 4253, RFC 4254, RFC 4255, RFC 4346, RFC 5246, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10501-2013Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 7.
Scheme data
| Product | Makito and Barracuda Video Encoders with firmware version 2.1.1-3; Appliances: S-280E-SDI, S-290E-HDSDI, S-290E-DVI, S-290E-DVI-S, S-290E-AIR; Blades: B-290E-DVI, B-290E-DVI-S, B-290E-HDSDI, B-280E-SDI; Chassis: F-280-1, F-290-1DH, F-290-1, F-MB6B-RAC, F-MB6X-RAC, F-MB6B-DC, F-MB6B-MED, F-MB21B-R; Firmware Options: SW-290E-KLV, FCO-SV-SW-CONFIG |
|---|---|
| Id | CCEVS-VR-VID10501 |
| URL | https://www.niap-ccevs.org/products/10501 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10501/ |
| Certification Date | 03.06.2013 |
| Expiration Date | 03.06.2015 |
| Category | Network Device |
| Categories |
|
| Vendor | Haivision Systems, Inc. |
| Evaluation Facility | COACT, Inc. Labs |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "97a59eb71ed4cc7c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10501-2013",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.1.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ac9abe3d5c5a31f0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10501/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2013-06-03",
"evaluation_facility": "COACT, Inc. Labs",
"expiration_date": "2015-06-03",
"id": "CCEVS-VR-VID10501",
"product": "Makito and Barracuda Video Encoders with firmware version 2.1.1-3; Appliances: S-280E-SDI, S-290E-HDSDI, S-290E-DVI, S-290E-DVI-S, S-290E-AIR; Blades: B-290E-DVI, B-290E-DVI-S, B-290E-HDSDI, B-280E-SDI; Chassis: F-280-1, F-290-1DH, F-290-1, F-MB6B-RAC, F-MB6X-RAC, F-MB6B-DC, F-MB6B-MED, F-MB21B-R; Firmware Options: SW-290E-KLV, FCO-SV-SW-CONFIG",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10501",
"vendor": "Haivision Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Haivision Systems, Inc.",
"manufacturer_web": "https://www.haivision.com/",
"name": "Makito and Barracuda Video Encoders with firmware version 2.1.1-3; Appliances: S-280E-SDI, S-290E-HDSDI, S-290E-DVI, S-290E-DVI-S, S-290E-AIR; Blades: B-290E-DVI, B-290E-DVI-S, B-290E-HDSDI, B-280E-SDI; Chassis: F-280-1, F-290-1DH, F-290-1, F-MB6B-RAC, F-MB6X-RAC, F-MB6B-DC, F-MB6B-MED, F-MB21B-R; Firmware Options: SW-290E-KLV, FCO-SV-SW-CONFIG",
"not_valid_after": "2015-06-03",
"not_valid_before": "2013-06-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10501-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10501-2013 Dated: June 2013 Version: 1.0",
"cert_item": "## Haivision Systems Inc., 4445 Garand, Montreal, Quebec, Canada H4R 2H9 ## Makito Video Encoders",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10501-2013": 1
}
},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 2,
"A.TRUSTED_ADMIN": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-2": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"NIST": {
"SP 800-90": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "NIAP CCEVS",
"/CreationDate": "D:20130708131916Z",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20130905083248-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "VID10501 VR",
"pdf_file_size_bytes": 283557,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.niap-ccevs.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "st_vid10501-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"DH": 1
},
"DSA": {
"DSA": 3
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 3,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.DISPLAY_BANNER": 3,
"O.PROTECTED_COMMUNI": 1,
"O.PROTECTED_COMMUNICATIONS": 5,
"O.RESIDUAL_INFORMATI": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 2,
"O.SESSION_LOCK": 6,
"O.SYSTEM_MONITORING": 6,
"O.TOE_ADMINISTRATION": 6,
"O.TSF_SELF_TEST": 3,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 3,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 3,
"T.TSF_FAILURE": 4,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3,
"T.UNDETECTED_ACTIONS": 3,
"T.USER_DATA_REUSE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1
},
"ALC": {
"ALC_CMC.1": 4
},
"ASE": {
"ASE_CCL": 4,
"ASE_INT": 4,
"ASE_OBJ": 4
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 11,
"FAU_GEN.2.1": 1,
"FAU_GEN_EXT": 1,
"FAU_GEN_EXT.1": 1,
"FAU_STG_EXT": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.4": 11,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 56,
"FCS_COP.1.1": 4,
"FCS_ITC.1": 1,
"FCS_PMG_EXT.1": 1,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 15,
"FCS_SSH_EXT": 1,
"FCS_SSH_EXT.1": 16,
"FCS_TLS_EXT": 1,
"FCS_TLS_EXT.1": 9,
"FCS_TRP.1": 1,
"FCS_TSL_EXT.1": 1
},
"FDP": {
"FDP_RIP": 1,
"FDP_RIP.2": 14
},
"FIA": {
"FIA_PMG_EXT": 1,
"FIA_PMG_EXT.1": 12,
"FIA_UAU": 1,
"FIA_UAU.7": 12,
"FIA_UAU_EXT": 1,
"FIA_UAU_EXT.2": 11,
"FIA_UIA_EXT": 1,
"FIA_UIA_EXT.1": 14
},
"FMT": {
"FMT_MTD": 2,
"FMT_MTD.1": 13,
"FMT_SMF": 1,
"FMT_SMF.1": 13,
"FMT_SMR": 1,
"FMT_SMR.2": 15
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_APW_EXT.1": 11,
"FPT_ITC": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 8,
"FPT_STM": 1,
"FPT_STM.1": 10,
"FPT_TRP": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 10,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 12
},
"FTA": {
"FTA_SSL": 4,
"FTA_SSL.3": 11,
"FTA_SSL.4": 10,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 11,
"FTA_TAB": 1,
"FTA_TAB.1": 11
},
"FTP": {
"FTP_ITC.1": 12,
"FTP_TRP.1": 11
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 6
},
"GCM": {
"GCM": 2
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 12
}
},
"crypto_protocol": {
"SSH": {
"SSH": 57,
"SSHv1": 1,
"SSHv2": 7
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 42,
"TLS 1.0": 2,
"TLS 1.1": 2,
"TLS 1.2": 2
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"K-233": 1,
"P-224": 4,
"P-256": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 4,
"SHA1": 3
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 6,
"SHA224": 1,
"SHA256": 5,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 10,
"PRNG": 1
},
"RNG": {
"RBG": 3,
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 4,
"FIPS 180-3": 2,
"FIPS 186-2": 1,
"FIPS 186-3": 3,
"FIPS 197": 1,
"FIPS 198-1": 1
},
"NIST": {
"NIST SP 800-38": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-56": 1,
"NIST SP 800-56B": 1,
"NIST SP 800-90": 2,
"SP 800-56B": 2,
"SP 800-57": 1,
"SP 800-90": 3
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 2246": 3,
"RFC 2346": 1,
"RFC 2818": 2,
"RFC 4251": 1,
"RFC 4252": 2,
"RFC 4253": 3,
"RFC 4254": 1,
"RFC 4255": 2,
"RFC 4346": 3,
"RFC 5246": 3
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9,
"AES-": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"CMAC": 3,
"HMAC": 8,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Jean Dub\u00e9",
"/CreationDate": "D:20130529170819Z",
"/Creator": "Microsoft Word",
"/Keywords": "Document No. HVS-PD-ST-MAK211; Version 1.1\nwww.haivision.com",
"/ModDate": "D:20130529131437-04\u002700\u0027",
"/Producer": "Mac OS X 10.6.8 Quartz PDFContext",
"/Title": "Haivision Makito 2.1 Security Target for Common Criteria Version 3.1, Revision 3",
"pdf_file_size_bytes": 2628550,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 68
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10501-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10501-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "16b0f79110e1ce829ff1ed883a940d1dd6de8f402257494f3671859fbcf94166",
"source_hash": "c922f7a70c672263f76586e5da908f683afb56b754a500de7dc92111d5640b43",
"txt_hash": "9542104cfc0b1dc316de2acbecda205465b1ff42516cd157e02b6c7b3b5e95d1"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b26e586bbba363abafa46bdc09ba11ee9366165f7ba1ade4beb176490f7c4158",
"source_hash": "0692b305cf3a2ed44003728a20ffa9d69d99681ddf21d5385eba35258ad7915e",
"txt_hash": "83dc5e51164d7684ad4a3776520347216420ed856eea2f7891a6badfa87b8071"
}
},
"status": "archived"
}